.news__general.has-heading{
	padding-top: 0;
}


/* .intro__inner .inner-secondary-nav,
.inner-sub,
.inner-sub .sub-list .link-lvl1 > a,
.inner-sub .sub-list a + ul */

.sub-menu .lvl-3 ul{
	display: none !important;
}
#secondary-nav-container,
.no-sidebar.no-intro-content,
.footer__main__item > nav nav{
	display: none;
}
.disabled-link{
	cursor: not-allowed;
  opacity: 0.5;
  pointer-events: none;
}


.intro__inner{
	max-width: 100%;
}
.intro__inner > .wrapper{
	position: relative;
  min-height: 305px;
}
.inner-secondary-nav{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
/*.intro__inner .hero + .inner-secondary-nav{
	position: relative;
	bottom: auto;
}*/

.category-title{
	margin-top:0;
}

.wrapper .full-width{
	width:100%;
	max-width:100%;
}

.sub-menu a.active{
	color:#d0383f !important;
}
.redactor-wrapper a{
	display:inline;
}

.slick-dots li button:before{
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
.mobile-menu__navigation__sub-menu a {
	color: #d0383f;
	display: inline-block;
	font: 700 13px/1.77 "Azo Sans", Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: 0.9px;
	margin-bottom: 18px;
	text-decoration: none;
	text-transform: uppercase;
}

/* Increasing the font size */
body,
.template-page__aside__link,
.calendar__areas__link,
.aec .template-page__aside__link,
.become-member__aside__link,
.search-result__item__link,
.template-page__content,
.calendar__events__item__text,
.event__descr-block p,
.video__general__descr__text,
.video__detail__descr,
.quicktabs-wrapper,
.quicktabs-tabs li a,
.aec__text__descr,
.about-membership__text,
.member-benefits__remark__heading,
.member-benefits__remark__descr,
.membership-accordion__item__descr,
.become-member__text,
.media__list__item__descr,
.podcasts__item__descr,
.podcasts-detail__descr,
.news-inner__general__descr__text,
.news-inner__list__item__descr__text,
.news-detail__descr,
.news__list__item__descr,
.news__general__descr__text{
	font-size: 16px;
	line-height: 1.5;	
}

.become-member__text h1,
.become-member__text h2,
.become-member__text h3{
	line-height: 1.3;
}

/* Body links displays as inline */
.template-page__content a,
.calendar__events__item__text a,
.event__descr-block a,
.video__general__descr__text a,
.video__detail__descr a,
.aec__text__descr a,
.about-membership__text a,
.member-benefits__remark__heading a,
.member-benefits__remark__descr a,
.membership-accordion__item__descr a,
.become-member__text a,
.media__list__item__descr a,
.podcasts__item__descr a,
.podcasts-detail__descr a,
.news-inner__general__descr__text a,
.news-inner__list__item__descr__text a,
.news-detail__descr a,
.news__list__item__descr a,
.news__general__descr__text a{
	display: inline;
}


.slider-container .intro__img{
	position: absolute;
	right: 0;
	height: auto;
}
@media screen and (max-width:900px){
	.slider-container .intro__img{
		position: relative;
    min-height: auto;
	}
}

.activity-event-title{
	font-weight:bold;
}


.leaderboard-logo{
	width:400px;
	max-width: 100%;
	height: 200px;
  margin: 50px auto 0;
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
}
.leaderboard-logo.web-rider{
	background-image:url('../img/leaderboards/WEBCrownLogo_2019.jpg');
}
.leaderboard-logo.bates{
	background-image:url('../img/leaderboards/bates_leaderboards_logo.jpg');
	width:250px;
}
.leaderboard-logo.devoucoux{
	background-image:url('../img/leaderboards/Devoucoux-Logo.jpg');
	width:250px;
}
.leaderboard-logo.revitavet{
	background-image:url('../img/leaderboards/RevitaVetlogo.jpg');
	width:250px;
}
.leaderboard-logo.stackhouse{
	background-image:url('../img/leaderboards/DG_Stackhouse_Ellis_Logo.jpg');
	height:300px;
}
.leaderboard-logo.smartpak{
	background-image:url('../img/leaderboards/SmartPak_logo_rgb.jpg');
	width:250px;
}
.leaderboard-logo.horse-of-the-year{
	background-image:url('../img/leaderboards/Standlee_Forage.png');
	width: 300px;
}
/*.leaderboard-logo.usea-horse{
	background-image:url('../img/leaderboards/USEA_logo.png');
}*/
@media screen and (max-width:860px){
	.news-detail__descr figure iframe{
		max-width:100%;
		height: auto;
	}
	.usea-support iframe{
		max-width:100%;
	}
}
@media screen and (max-width:1000px){
	body.visible-sub-nav #secondary-nav-container{
		display:block;
	}
	.become-member__text a{
	  word-break: break-word;
	}
}

.gtm-block{
	max-width:100%;
}

.gtm-block iframe,
.gtm-block div{
	max-width: 100%;
}

@media screen and (min-width: 701px){
	.sponsors + .pre-footer{
		margin-top:-35px;
		padding-bottom:25px;
	}
}

.footer__prebottom .block-container{
	padding: 0 10px;
  margin: 0 auto 20px;
  max-width: 400px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.footer__prebottom .block-container img{
	width: 60px;
  display: inline-block;
}

.activities__areas{
	border-bottom: 3px solid #d0383f;
	padding-bottom:20px;
}
@media screen and (max-width:600px){
	.activities__areas a{
		display: block;
	}
	.activities__areas.calendar__areas .h2{
		display: block;
	}
}

.calendar-bottom-container{
	margin-bottom: 20px;
}

.icp.visible-sub-nav #secondary-nav-container{
	display: none;
}
@media screen and (max-width:600px){
	.calendar .icp-view-switcher,
	.calendar .icp-lists-container{
		padding:0 20px;
	}
}
.icp-view-switcher{
	margin-top:40px;
}

.icp-searching-heading{
	display: none;
}



section.media .media__list__item__video-container{
	overflow: hidden;
}
.page-id-45919 .become-member__descr{
	padding-right: 0;
  width: 100%;
}
.page-id-45919 .become-member__descr .text-block__description{
	max-width:100%;
}


/* Beautify print version of the page */
@media print {
	
	.aec .template-page__content,
	body.news.entry-item .news-detail__descr,
	.become-member__descr,
	.event__container .event{
		width:100%;
		padding: 0;
	}

	.calendarLandingPage .calendar__events__header,
	.calendarLandingPage .calendar__states-container,
	body.news.entry-item .news__list,
	.gtm-block,
	.sponsors,
	aside,
	body>header,
	body>.breadcrumb,
	body>.pre-footer,
	body>footer,
	.event__container .event>*:not(.event__detail):not(.h1){
	/*body>*:not(.event__container){*/
		display: none;
	}

	.documents .membership-accordion__item__descr{
		display:block !important;
	}
}
